@echo off
title 恢复初始化
set Folder=%APPDATA%\APPBOXUSER
echo   -
echo   Tips：开始恢复【瓣公宇宙 - PS扩展管理器】初始化，即回到刚安装的时候
echo   -
if exist %Folder% (
rd /s/q %Folder% >nul
echo   Tips：已恢复初始化，刷新主界面即可生效。
echo   -
) else (
echo   Tips：似乎恢复过了，或尚未安装【瓣公宇宙 - PS扩展管理器】，无需操作！
echo   -
)
TIMEOUT /T 1 >nul
echo   Tips：按任意键，可退出本窗口！
echo   -
TIMEOUT /T 3 >nul

